<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Parent contract, with respect to the contract family. --></help>
    <label><!-- Parent Contract --></label>
    <name>APXT_Redlining__Contract_Family_Parent__c</name>
    <relationshipLabel><!-- Contract Family Children --></relationshipLabel>
</CustomFieldTranslation>
